function [B,delta] = AmplitudForzamiento(m,M,b,k,yo,w);

% m es la masa peque–a
% M es la masa del carro
% b es la cte de atenuacion
% k es la cte del resorte
% yo es la amplitud de movimiento de la peque–a masa
% w es la frecuencia de forzaje

tau = (M+m)/b
wo = sqrt(k/(M+m))

B = m*yo*w.^2/(M+m)./sqrt((wo^2 - w.^2).^2 + (w/tau).^2);
delta = atan(w/tau./(wo^2 - w.^2));
